
/*BEGIN w_1683192724426*//*END w_1683192724426*/
/*BEGIN w_1683192724420*//*END w_1683192724420*/
/*BEGIN w_1683192724428*//*END w_1683192724428*/
/*BEGIN w_1683130152731*/
#builder-sections [idd='w_1683130152731'] {background-color:var(--cor3) !important; }
/*END w_1683130152731*/
/*BEGIN w_1683130152733*/
#builder-sections [idd='w_1683130152733'] {background-color:var(--cor1) !important; }
/*END w_1683130152733*/
/*BEGIN w_1683037398967*/
#builder-sections [idd='w_1683037398967'] {background-color:var(--cor4) !important; }
/*END w_1683037398967*/
/*BEGIN w_1683047518063*/
#builder-sections [idd='w_1683047518063'] {background-color:var(--cor6) !important; }
/*END w_1683047518063*/
/*BEGIN w_1683107385738*/
#builder-sections [idd='w_1683107385738'] {background-color:var(--cor6) !important; }
/*END w_1683107385738*/
/*BEGIN w_1683215801149*/
#builder-sections [idd='w_1683215801149'] {background-color:var(--cor6) !important; }
/*END w_1683215801149*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN w_1683215802700*/
#builder-sections [idd='w_1683215802700'] {background-color:var(--cor6) !important; }
/*END w_1683215802700*/
/*BEGIN w_1683216352767*/
#builder-sections [idd='w_1683216352767'] {background-color:var(--cor6) !important; }
/*END w_1683216352767*/
/*BEGIN w_1683215757394*/
#builder-sections [idd='w_1683215757394'] {background-color:var(--cor3) !important; }
/*END w_1683215757394*/
/*BEGIN textv2_1683217111079*/
#builder-sections #textv2_1683217111079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683217111079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683217111079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683217111079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683217111079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683217111079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683217111079 .omw-sentence {padding:0px;}
/*END textv2_1683217111079*/
/*BEGIN w_1683217111077*/
#builder-sections [idd='w_1683217111077'] {background-color:var(--cor6) !important; }
/*END w_1683217111077*/
/*BEGIN w_1683217111075*/
#builder-sections [idd='w_1683217111075'] {background-color:var(--cor6) !important; }
/*END w_1683217111075*/
/*BEGIN w_1683215853008*/
#builder-sections [idd='w_1683215853008'] {background-color:var(--cor6) !important; }
/*END w_1683215853008*/
/*BEGIN w_1683217111068*/
#builder-sections [idd='w_1683217111068'] {background-color:var(--cor6) !important; }
/*END w_1683217111068*/
/*BEGIN w_1683217111073*/
#builder-sections [idd='w_1683217111073'] {background-color:var(--cor4) !important; }
/*END w_1683217111073*/
/*BEGIN textv2_1683215816180*/
#builder-sections #textv2_1683215816180 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683215816180 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683215816180 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683215816180 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683215816180 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683215816180 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683215816180 .omw-sentence {padding:0px;}
/*END textv2_1683215816180*/
/*BEGIN w_1683218042381*/
#builder-sections [idd='w_1683218042381'] {background-color:var(--cor6) !important; }
/*END w_1683218042381*/
/*BEGIN w_1683218042371*/
#builder-sections [idd='w_1683218042371'] {background-color:var(--cor5) !important; }
/*END w_1683218042371*/
/*BEGIN w_1683218042378*/
#builder-sections [idd='w_1683218042378'] {background-color:var(--cor6) !important; }
/*END w_1683218042378*/
/*BEGIN links_1683218249061*/
#builder-sections #links_1683218249061 .omw-links ul li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1683218249061 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1683218249061 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1683218249061 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1683218249061 ul li a {font-size:16px !important; border-radius:8px !important; }
#builder-sections #links_1683218249061 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1683218249061 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1683218249061 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1683218249061 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218249061 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218249061 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218249061 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218249061 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1683218249061*/
/*BEGIN links_1683218061417*/
#builder-sections #links_1683218061417 .omw-links ul li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1683218061417 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1683218061417 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1683218061417 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1683218061417 ul li a {font-size:16px !important; border-radius:8px !important; }
#builder-sections #links_1683218061417 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1683218061417 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1683218061417 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1683218061417 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218061417 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218061417 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218061417 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218061417 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1683218061417*/
/*BEGIN w_1683218344994*/
#builder-sections [idd='w_1683218344994'] {background-color:var(--cor6) !important; }
/*END w_1683218344994*/
/*BEGIN w_1683218592636*/
#builder-sections [idd='w_1683218592636'] {background-color:var(--cor6) !important; }
/*END w_1683218592636*/
/*BEGIN w_1683218665492*/
#builder-sections [idd='w_1683218665492'] {background-color:var(--cor6) !important; }
/*END w_1683218665492*/
/*BEGIN w_1683218665490*/
#builder-sections [idd='w_1683218665490'] {background-color:var(--cor6) !important; }
/*END w_1683218665490*/
/*BEGIN w_1683218720824*/
#builder-sections [idd='w_1683218720824'] {background-color:var(--cor5) !important; }
/*END w_1683218720824*/
/*BEGIN w_1683218720831*//*END w_1683218720831*/
/*BEGIN w_1683218720833*//*END w_1683218720833*/
/*BEGIN w_1683218720835*/
#builder-sections [idd='w_1683218720835'] {background-color:var(--cor6) !important; }
/*END w_1683218720835*/
/*BEGIN w_1683218720838*/
#builder-sections [idd='w_1683218720838'] {background-color:var(--cor6) !important; }
/*END w_1683218720838*/
/*BEGIN textv2_1683218720840*//*END textv2_1683218720840*/
/*BEGIN w_1683218731106*/
#builder-sections [idd='w_1683218731106'] {background-color:var(--cor6) !important; }
/*END w_1683218731106*/
/*BEGIN w_1683218731108*/
#builder-sections [idd='w_1683218731108'] {background-color:var(--cor6) !important; }
/*END w_1683218731108*/
/*BEGIN w_1683219840466*//*END w_1683219840466*/
/*BEGIN w_1683218731099*/
#builder-sections [idd='w_1683218731099'] {background-color:var(--cor6) !important; }
/*END w_1683218731099*/
/*BEGIN w_1683218731101*/
#builder-sections [idd='w_1683218731101'] {background-color:var(--cor5) !important; }
/*END w_1683218731101*/
/*BEGIN textv2_1683218731110*/
#builder-sections #textv2_1683218731110 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218731110 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218731110 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218731110 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218731110 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218731110 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218731110 .omw-sentence {padding:0px;}
/*END textv2_1683218731110*/
/*BEGIN w_1683274336007*/
#builder-sections [idd='w_1683274336007'] {background-color:var(--cor6) !important; }
/*END w_1683274336007*/
/*BEGIN w_1683274342607*//*END w_1683274342607*/
/*BEGIN w_1683037398970*/
#builder-sections [idd='w_1683037398970'] {background-color:var(--cor6) !important; }
/*END w_1683037398970*/
/*BEGIN w_1683561272293*//*END w_1683561272293*/
/*BEGIN w_1683561272298*//*END w_1683561272298*/
/*BEGIN image_1683132209824*/
#builder-sections #image_1683132209824 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683132209824*/
/*BEGIN image_1683035563362*/
#builder-sections #image_1683035563362 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683035563362*/
/*BEGIN image_1683190461709*/
#builder-sections #image_1683190461709 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683190461709*/
/*BEGIN image_1683036627406*/
#builder-sections #image_1683036627406 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683036627406*/
/*BEGIN image_1683037495389*/
#builder-sections #image_1683037495389 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683037495389*/
/*BEGIN w_1683037776438*/
#builder-sections [idd='w_1683037776438'] {background-color:var(--cor6) !important; }
/*END w_1683037776438*/
/*BEGIN w_1683216057347*/
#builder-sections [idd='w_1683216057347'] {background-color:var(--cor5) !important; }
/*END w_1683216057347*/
/*BEGIN w_1683218665478*/
#builder-sections [idd='w_1683218665478'] {background-color:var(--cor5) !important; }
/*END w_1683218665478*/
/*BEGIN w_1683218731095*/
#builder-sections [idd='w_1683218731095'] {background-color:var(--cor5) !important; }
/*END w_1683218731095*/
/*BEGIN w_1683043068781*/
#builder-sections [idd='w_1683043068781'] {background-color:var(--cor6) !important; }
/*END w_1683043068781*/
/*BEGIN textv2_1682692076585*/
#builder-sections #textv2_1682692076585 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {padding:0px;}
/*END textv2_1682692076585*/
/*BEGIN button_1683035695180*/
#builder-sections #button_1683035695180 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683035695180 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683035695180 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683035695180 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683035695180*/
/*BEGIN button_1683190461707*/
#builder-sections #button_1683190461707 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683190461707 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683190461707 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683190461707 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683190461707*/
/*BEGIN textv2_1682692360516*/
#builder-sections #textv2_1682692360516 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692360516 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692360516 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692360516 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692360516 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692360516 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692360516 .omw-sentence {padding:0px;}
/*END textv2_1682692360516*/
/*BEGIN button_1683132291371*/
#builder-sections #button_1683132291371 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1683132291371 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683132291371 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1683132291371 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683132291371*/
/*BEGIN features-v2_1683036823483*/
#builder-sections #features-v2_1683036823483 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683036823483 {height:auto !important;}#builder-sections #features-v2_1683036823483 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683036823483 i{background-size:100% !important;}#builder-sections #features-v2_1683036823483 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683036823483 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683036823483 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683036823483{background-size: 100% !important;}
/*END features-v2_1683036823483*/
/*BEGIN features-v2_1683107385745*/
#builder-sections #features-v2_1683107385745 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107385745 {height:auto !important;}#builder-sections #features-v2_1683107385745 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107385745 i{background-size:100% !important;}#builder-sections #features-v2_1683107385745 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107385745 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107385745 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107385745{background-size: 100% !important;}
/*END features-v2_1683107385745*/
/*BEGIN features-v2_1683107385744*/
#builder-sections #features-v2_1683107385744 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107385744 {height:auto !important;}#builder-sections #features-v2_1683107385744 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107385744 i{background-size:100% !important;}#builder-sections #features-v2_1683107385744 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107385744 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107385744 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107385744{background-size: 100% !important;}
/*END features-v2_1683107385744*/
/*BEGIN features-v2_1683107385746*/
#builder-sections #features-v2_1683107385746 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107385746 {height:auto !important;}#builder-sections #features-v2_1683107385746 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107385746 i{background-size:100% !important;}#builder-sections #features-v2_1683107385746 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107385746 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107385746 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107385746{background-size: 100% !important;}
/*END features-v2_1683107385746*/
/*BEGIN button_1683215550068*/
#builder-sections #button_1683215550068 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683215550068 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683215550068 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683215550068 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683215550068*/
/*BEGIN accordion_1683041704449*/
#builder-sections #accordion_1683041704449 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1683041704449 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1683041704449 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1683041704449 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1683041704449 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1683041704449*/
/*BEGIN w_1683563427146*/
#builder-sections [idd='w_1683563427146'] {background-color:var(--cor5) !important; }
/*END w_1683563427146*/
/*BEGIN textv2_1683218362649*/
#builder-sections #textv2_1683218362649 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218362649 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218362649 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218362649 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218362649 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218362649 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683218362649 .omw-sentence {padding:0px;}
/*END textv2_1683218362649*/
/*BEGIN w_1683714163289*/
#builder-sections [idd='w_1683714163289'] {background-color:var(--cor6) !important; }
/*END w_1683714163289*/
/*BEGIN w_1683713843166*/
#builder-sections [idd='w_1683713843166'] {background-color:var(--cor5) !important; }
/*END w_1683713843166*/
/*BEGIN image_1683713961437*/
#builder-sections #image_1683713961437 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683713961437*/
/*BEGIN w_1683713843173*/
#builder-sections [idd='w_1683713843173'] {background-color:var(--cor6) !important; }
/*END w_1683713843173*/
/*BEGIN w_1683713955221*/
#builder-sections [idd='w_1683713955221'] {background-color:var(--cor6) !important; }
/*END w_1683713955221*/
/*BEGIN w_1683713843176*/
#builder-sections [idd='w_1683713843176'] {background-color:var(--cor4) !important; }
/*END w_1683713843176*/
/*BEGIN image_1683713850790*/
#builder-sections #image_1683713850790 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683713850790*/
/*BEGIN w_1683713843181*/
#builder-sections [idd='w_1683713843181'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683713843181*/
/*BEGIN w_1683713955225*/
#builder-sections [idd='w_1683713955225'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683713955225*/
/*BEGIN w_1683713955230*/
#builder-sections [idd='w_1683713955230'] {background-color:var(--cor4) !important; }
/*END w_1683713955230*/
/*BEGIN w_1683714008120*/
#builder-sections [idd='w_1683714008120'] {background-color:var(--cor4) !important; }
/*END w_1683714008120*/
/*BEGIN image_1683714014988*/
#builder-sections #image_1683714014988 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683714014988*/
/*BEGIN w_1683714008122*/
#builder-sections [idd='w_1683714008122'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683714008122*/
/*BEGIN w_1683714008119*/
#builder-sections [idd='w_1683714008119'] {background-color:var(--cor6) !important; }
/*END w_1683714008119*/
/*BEGIN links_1683218260117*/
#builder-sections #links_1683218260117 .omw-links ul li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1683218260117 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1683218260117 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1683218260117 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1683218260117 ul li a {font-size:16px !important; border-radius:8px !important; }
#builder-sections #links_1683218260117 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1683218260117 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1683218260117 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1683218260117 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218260117 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218260117 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218260117 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1683218260117 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1683218260117*/
/*BEGIN textv2_1683190461704*/
#builder-sections #textv2_1683190461704 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {padding:0px;}
/*END textv2_1683190461704*/
/*BEGIN text_1597074962673*/
#builder-sections #text_1597074962673 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1597074962673*/
/*BEGIN features-v2_1683036886779*/
#builder-sections #features-v2_1683036886779 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683036886779 {height:auto !important;}#builder-sections #features-v2_1683036886779 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683036886779 i{background-size:100% !important;}#builder-sections #features-v2_1683036886779 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683036886779 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683036886779 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683036886779{background-size: 100% !important;}
/*END features-v2_1683036886779*/
/*BEGIN features-v2_1683047614741*/
#builder-sections #features-v2_1683047614741 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683047614741 {height:auto !important;}#builder-sections #features-v2_1683047614741 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683047614741 i{background-size:100% !important;}#builder-sections #features-v2_1683047614741 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683047614741 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683047614741 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683047614741{background-size: 100% !important;}
/*END features-v2_1683047614741*/
/*BEGIN features-v2_1683107368322*/
#builder-sections #features-v2_1683107368322 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107368322 {height:auto !important;}#builder-sections #features-v2_1683107368322 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107368322 i{background-size:100% !important;}#builder-sections #features-v2_1683107368322 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107368322 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107368322 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107368322{background-size: 100% !important;}
/*END features-v2_1683107368322*/
/*BEGIN features-v2_1683107385747*/
#builder-sections #features-v2_1683107385747 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107385747 {height:auto !important;}#builder-sections #features-v2_1683107385747 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107385747 i{background-size:100% !important;}#builder-sections #features-v2_1683107385747 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107385747 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107385747 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107385747{background-size: 100% !important;}
/*END features-v2_1683107385747*/
/*BEGIN text_1683131358666*/
#builder-sections #text_1683131358666 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1683131358666 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1683131358666 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1683131358666 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1683131358666 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1683131358666 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1683131358666*/
/*BEGIN button_1683713850787*/
#builder-sections #button_1683713850787 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683713850787 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683713850787 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1683713850787 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683713850787*/
/*BEGIN textv2_1683713850782*/
#builder-sections #textv2_1683713850782 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713850782 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713850782 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713850782 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713850782 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713850782 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713850782 .omw-sentence {padding:0px;}
/*END textv2_1683713850782*/
/*BEGIN button_1683713961444*/
#builder-sections #button_1683713961444 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683713961444 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683713961444 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1683713961444 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683713961444*/
/*BEGIN textv2_1683713961442*/
#builder-sections #textv2_1683713961442 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713961442 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713961442 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713961442 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713961442 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713961442 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683713961442 .omw-sentence {padding:0px;}
/*END textv2_1683713961442*/
/*BEGIN button_1683714014986*/
#builder-sections #button_1683714014986 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683714014986 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683714014986 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1683714014986 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683714014986*/
/*BEGIN textv2_1683714014982*/
#builder-sections #textv2_1683714014982 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683714014982 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683714014982 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683714014982 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683714014982 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683714014982 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683714014982 .omw-sentence {padding:0px;}
/*END textv2_1683714014982*/
/*BEGIN textv2_1699615294789_77279555330*/
#builder-sections #textv2_1699615294789_77279555330 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294789_77279555330 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294789_77279555330 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294789_77279555330 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294789_77279555330 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294789_77279555330 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294789_77279555330 .omw-sentence {padding:0px;}
/*END textv2_1699615294789_77279555330*/
/*BEGIN form_1699615294791_96077202700*/
#builder-sections #form_1699615294791_96077202700 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1699615294791_96077202700 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1699615294791_96077202700 input, #builder-sections  #form_1699615294791_96077202700 textarea, #builder-sections #form_1699615294791_96077202700 .omw-form-select select, #builder-sections #form_1699615294791_96077202700 textarea {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #form_1699615294791_96077202700 input, #builder-sections  #form_1699615294791_96077202700 textarea, #builder-sections #form_1699615294791_96077202700 .omw-form-select select, #builder-sections #form_1699615294791_96077202700 textarea, #builder-sections.live-preview #form_1699615294791_96077202700 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1699615294791_96077202700 input, #builder-sections  #form_1699615294791_96077202700 textarea, #builder-sections #form_1699615294791_96077202700 .omw-form-select select, #builder-sections #form_1699615294791_96077202700 textarea, #builder-sections.live-preview #form_1699615294791_96077202700 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1699615294791_96077202700 input, #builder-sections  #form_1699615294791_96077202700 textarea, #builder-sections #form_1699615294791_96077202700 .omw-form-select select, #builder-sections #form_1699615294791_96077202700 textarea, #builder-sections.live-preview #form_1699615294791_96077202700 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1699615294791_96077202700 input, #builder-sections  #form_1699615294791_96077202700 textarea, #builder-sections #form_1699615294791_96077202700 .omw-form-select select, #builder-sections #form_1699615294791_96077202700 textarea, #builder-sections.live-preview #form_1699615294791_96077202700 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1699615294791_96077202700 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1699615294791_96077202700 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1699615294791_96077202700 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1699615294791_96077202700 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699615294791_96077202700 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699615294791_96077202700 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699615294791_96077202700 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699615294791_96077202700 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699615294791_96077202700 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699615294791_96077202700 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1699615294791_96077202700 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1699615294791_96077202700 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1699615294791_96077202700 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1699615294791_96077202700 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1699615294791_96077202700 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1699615294791_96077202700 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1699615294791_96077202700 .omw-form-select .nice-select{background-color: rgba(0, 0, 0, 0);color:var(--cor3); font-size:14px !important;}
/*END form_1699615294791_96077202700*/
/*BEGIN button_1699615364398_27267314912*/
#builder-sections #button_1699615364398_27267314912 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1699615364398_27267314912 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699615364398_27267314912 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1699615364398_27267314912 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699615364398_27267314912*/

/*BEGIN textv2_1699615294783_91201045856*/
#builder-sections #textv2_1699615294783_91201045856 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294783_91201045856 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294783_91201045856 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294783_91201045856 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294783_91201045856 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294783_91201045856 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699615294783_91201045856 .omw-sentence {padding:0px;}

/*END textv2_1699615294783_91201045856*/

/*BEGIN w_1700661961366_52656434091*/
#builder-sections [idd='w_1700661961366_52656434091'] {background-color:var(--cor6) !important; }
/*END w_1700661961366_52656434091*/
/*BEGIN w_1700661999788_79439844390*/
#builder-sections [idd='w_1700661999788_79439844390'] {background-color:var(--cor6) !important; }
/*END w_1700661999788_79439844390*/
/*BEGIN w_1700661999793_44803546522*/
#builder-sections [idd='w_1700661999793_44803546522'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1700661999793_44803546522*/
/*BEGIN w_1702398259606_98867556393*/
#builder-sections [idd='w_1702398259606_98867556393'] {background-color:var(--cor6) !important; }
/*END w_1702398259606_98867556393*/
/*BEGIN w_1702398259600_66408552059*//*END w_1702398259600_66408552059*/